@charset "utf-8";
 @import url("nav.css");
 
 @import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
 @import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900,300italic,400italic,700italic,900italic);
 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800);
 
/* CSS Document */
html{ min-height:100%;}

@font-face {
	font-family: 'Calibri';
	src: url('../fonts/calibri-webfont.eot');
	src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/calibri-webfont.woff') format('woff'), url('../fonts/calibri-webfont.ttf') format('truetype'), url('../fonts/calibri-webfont.svg#CalibriRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	padding: 0px;
	margin: 0px;
	outline: none;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased;
	font-smooth: always;
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-text-stroke: rgba(255,255,255,0.01) 0.1px;
	
}
a, img {
	text-decoration: none;
	border: none;
	outline: none;
}
body {
	height:100%;
	background-color: #fff;
	font-family: 'Calibri', sans-serif;
	font-size: 13px;
	color: #494949;
	line-height: 18px;
	background-image: url(../images/bodybg.jpg);
	background-repeat: no-repeat;
	background-position:bottom;
	
	
	
}
.clear {
	clear: both;
}

.topbaraligment {
	width: 1017px;
	margin: auto;
}
.topbarblue {
	width: 1017px;
	margin: auto;
	height: 117px;
	background-color: #a61f67;
	 background: rgb(166, 31, 103) transparent;
    /* RGBa with 0.6 opacity */
    background: rgba(166, 31, 103, 0.85);
	color: #fff;
	font-size: 13.89px;
	font-family: 'Calibri', sans-serif;
	line-height: 30px;
	position: absolute;
	top:0px;
	z-index: 1;
}

.topbarblue .left {
	float: left;
	width: 181px;
	height:75px;
	padding: 20px 20px 20px 25px;

}
.topbarblue .leftpad {
	float: left;
	padding: 0px 10px;
}
.topbarblue .right {
	float: right;
	width: 790px;
	padding: 2px 0px;
}
.right_top{ padding:10px; display:block;}
.right_bot_menu{ display:block; float:right;}
.right_bot_menu .lineunder{ background-color:#faa21b; height:2px; border:none; margin-top:-6px;width: 760px;
  margin-left: 13px;}
.right_top a {
	display: inline-block;
	float: left;
	padding: 0px 10px;
	color: #faa21b;
}

.right_top a:hover {
		color: #fff;
}

.topbarblue .right span {
	float: left;
	color:#faa21b;
}
#dedicated-search {
	float: left;
	background: #faa21b;
	-webkit-box-shadow: inset 0px 2px 6px 0px rgba(0,0,0,0.47);
-moz-box-shadow: inset 0px 2px 6px 0px rgba(0,0,0,0.47);
box-shadow: inset 0px 2px 6px 0px rgba(0,0,0,0.47);
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	overflow: hidden;
	width: 170px;
	padding: 2px 10px 3px;
	margin-top: 2px;
}
#dedicated-search .searchinput {
	background:none!important;
	text-indent: 2px!important;
	border: none!important;
	float: left!important;
	width: 155px!important;
	color: #fff!important;
	padding: 0!important;
	margin: 0!important;
	font-size: 12px!important;
	line-height: 19px!important;
	height: 18px!important;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075)!important;
	-moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075)!important;
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075)!important;
}
#dedicated-search .searchbutton {
	display: block!important;
	float: left!important;
	width: 12px!important;
	height: 16px!important;
	background: url('../images/search.png') no-repeat scroll center center transparent;
	text-indent: -9999em;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
}
#dedicated-search .searchinput:focus {
	color: #fff!important;
}
.searchfoucs {
	border-color: #CCC !important
}
.testcol {
	background-image: url(../images/LogoAlshallal.png);
	width: 150px;
	height: 190px;
	filter: url('../js/filters.svg#grayscale'); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(1); /* Webkit Nightlies & Google Chrome Canary */
	cursor: pointer;

}


form {
	margin: 0px;
}
form p {
	margin: 10px 0px;
}
form label {
	width: 230px;
	display: inline-block;
}
/*.formfield * {
    vertical-align: middle;
}*/
form textarea {
	height: 100px;
	border: none;
	background-color: #f0eade;
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 1px 0px rgba(0,0,0,0.2);
	width: 250px;
	text-indent: 5px;
	font-size: 15px;
	color: #4c4f52
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: inline-block;
	height: 20px;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #ffffff;
	border: 0px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color: rgba(82, 168, 236, 0.8);
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
select, input[type="file"] {
	height: 40px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding: 0 6px;
	line-height: 40px;
	height: 40px;
	font-family: 'Open Sans';
	
	display: inline-block!important;
	background-color: #e9e9e9!important;
	border: none!important;
}
#errormsg{
	background-color: #ffdada!important;
	border: 1px solid #fe9898!important;
}

.eventformwidth{ width:650px;}
.newsletterwidth{ width:212px;}
.newsletterwidth2 {
	width: 280px;
	margin: 10px 0px;
}

.contenthome {
	width: 940px;
	margin: auto;
	padding: 10px 10px 90px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 18px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 18px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 18px 5px rgba(0,0,0,0.5);
	background-image: url(../images/img/bgcontent.jpg);
	background-repeat: no-repeat;
	background-position:bottom;
}
.contenthometop {
	padding: 20px;
}
.contenthometop .left {
	float: left;
	width: 412px;
}
.contenthometop .right {
	float: right;
}

.contentinner{font-size: 16px;
	line-height: 24px; padding:20px;}
.contentinner img{ float:left; margin:0px 20px 0px 0px;}

.contentinnerbox{
	width: 440px;
	/*min-height: 460px;*/
	float: left;
	margin: 15px;
	font-size: 16px;
	line-height: 24px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #fec423;
}
.contentinnerbox .boxinside{ padding:10px; min-height:175px;}
.contentinnerbox .boxinside p{ padding:4px 0px;}
.inner_content{ padding:0px 20px;}
.inner_content text {
	margin: 10px 0px!important;
	display: block;
	line-height:22px;
}
.heading1 {
	font-size: 34px;
	color: #4c4c4c;
	font-family: 'Lato', sans-serif;
	font-weight:300;
		letter-spacing: -.5px;
		line-height:40px;

}
.headingfill {
  font-size: 22px;
  color: #a60063;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  letter-spacing: -.5px;
  line-height: 40px;
}

.hashheading3 {
	font-size: 40px;
	color: #009dd8;
	font-family: 'Lato', sans-serif;
	font-weight:300;
		letter-spacing: -.5px;
line-height: 48px;

}


.subheading1 {
	font-size: 17px;
	color: #4985c1;
}
.subheading1:hover {
		color: #404040;
}

.bluebtn{ margin-top:5px; text-align:center; padding:5px 10px; width:102px; font-size:15px; color:#fff!important; background-color:#404040;}
.bluebtn:hover{ background-color:#fcb032;}
.bluebtn a{color:#FFF; }


.bluebtnlarge{ margin-top:5px; text-align:center; padding:10px 15px; width:112px; font-size:20px; color:#fff!important; background-color:#404040;}
.bluebtnlarge:hover{ background-color:#fcb032;}
.bluebtnlarge a{color:#FFF; }


.submitbtn {
	margin-top: 5px;
	text-align: center;
	padding: 10px 20px!important;
	font-size: 18px!important;
	color: #fff!important;
	background-color: #8db9e5;
	font-family: 'Calibri', sans-serif!important;
}
.submitbtn a {
	font-size: 15px!important;
	color: #fff!important;
}
.submitbtn:hover {
	background-color: #548dc5;
}

button{ margin-top: 5px;
  text-align: center;
  padding: 10px 20px!important;
  font-size: 18px!important;
  color: #fff!important;background-color:#404040; border:none;}
button:hover{ background-color:#fcb032;}

.colormore{ color:#FFF;}
.homebanner {
	padding:20px;	
	margin-left: 10px;
		margin-top: 10px;
	height: 235px;
	float: left;
	background-color: #bdbdbd;
	width:308px;
	font-size:16.67px;
	color:#525252;
}

.homebanner h1{font-family: 'Open Sans', sans-serif; font-weight:800; color:#ffffff; font-size:38px;/*font-size:41px;*/ line-height:34px;		letter-spacing: -1.5px;}

.newsevents {
	width: 210px;
	margin-top: 10px;
	margin-left: 15px;
	height: 245px;
	float: left;
	background-color: #ececec;
	padding: 15px 15px;
}
.newsevents .link {
	font-family: "Open Sans", sans-serif;
	font-weight: 800;
	color: #787878;
	font-size: 12px;
}
.newseventscroll {
	overflow-y: scroll;
	height: 165px;
	margin-top: 5px;
}
 .newseventscroll::-webkit-scrollbar {
 width: 5px;
}
.newseventscroll::-webkit-scrollbar-track {
 background-color: #eaeaea;
/* border-left: 1px solid #ccc;*/
}
.newseventscroll::-webkit-scrollbar-thumb {
 background-color: #ccc;
}
.newseventscroll::-webkit-scrollbar-thumb:hover {
 background-color: #787878;
}
.newseventsheading {
	font-size: 14px!important;
	font-family: "Open Sans", sans-serif;
	font-weight: 800;
	color: #787878;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000ace1;
	padding-bottom: 5px;
	display: block;
	background-image: url(../images/calend.png);
	background-repeat: no-repeat;
	background-position: right;
}
.newsevents img {
	float: left;
	margin: 0px 5px 0px 0px;
}
.newsevents .padd {
	padding: 5px 0px 0px;
}
.twyellow {
	width: 301px;
	margin-top: 10px;
	margin-left: 15px;
	padding-top: 20px;
	height: 255px;
	float: left;
	background-image: url(../images/img/yellowtwpic.jpg);
	background-repeat: no-repeat;
	background-position:right 16px;
}

.twfeed1 {
	background-color: #eae3d7;
	height: 221px;
	margin: 20px 0px;
	padding: 20px
}
.twfeed1inner {
	background-color: #fff;
	height: 221px;
}
.twfeed1inner .left{
	
	width: 340px;
	float: left;
	margin: 25px 0px 25px 20px;
	height: 170px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #548dc5;
}

.inquiry {
	width: 212px;
	height: auto;
	padding: 10px;
	margin-right:10px;
	
	float: right;
	border: 1px solid #d8d8d8;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 6%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(6%, #ffffff), color-stop(100%, #ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 6%, #ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 6%, #ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 6%, #ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 6%, #ececec 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec', GradientType=0 ); /* IE6-9 */
	text-align: center;
	margin-top: -30px!important;
}
.inquiry p{
	margin: 5px 0px;
font-size: 12px!important;
	line-height: 18px!important;
}
.inqheading {
	font-size: 24px!important;
	color: #a61f67;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	letter-spacing: -.5px;
	line-height: 18px!important;
	text-transform: uppercase;
}
.inquiry h2 {
	color: #fccc4b!important;
	font-size: 23px!important;
	font-family: 'Calibri', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}
.inquiry h2 {
	color: #faa21b!important;
	font-size: 26px!important;
	font-family: 'Calibri', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
}




#element_to_pop_up2 {
	display: none;
	background-color: #fff;
	width: 540px;
	padding: 0px 0px 20px 25px;
	height: auto;
	margin: auto;
	margin-top: 7%;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#element_to_pop_up {
	display: none;
	background-color: #FFF;
	width: 960px;
	height: auto;
	margin: auto;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
	margin-top: 7%;
}

.homebannercancel {
	text-align: right;
	padding: 5px 5px 0px 0px;
}



.toggle-footer-btn {
	display: block;
	color: white;
	text-decoration: none;
	background-image: url(../images/sitemap.png);
	text-indent: 86px;
	padding-top: 7px;
	font-size:10px;
}
.footbtn {
	margin: -25px auto auto;
	width: 132px;
	height: 22px;
}
.toggle-footer-btn {
	text-decoration: none;
	width: 132px;
	height: 18px;
}
.footer {
	
	color: #787878;
	height: 100px;
	display: block;
	clear: both;
	width:910px;
	margin:auto;
	
}
.footer .topbar {
	height: 2px;
	
	
	background-position: center top;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #787878;
	margin-top: 20px;
}
.footerinner{ color: #787878;  margin:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px;font-family:Arial, Helvetica, sans-serif; font-size:12.5px;}
.footerinner .left{  padding-top:5px; }
.footerinner .right{
	
	width: 163px;
	background-image: url(../images/connectwith-us.png);
	height: 72px;
	background-position: center;
}
.footerinner a{ color:#faa21b; text-decoration:none;}
.footico{padding-top: 30px;}
.footico a{ filter: alpha(opacity=50);
	opacity: 0.5; display:inline-block;}
.footico a:hover{ filter: alpha(opacity=100);
	opacity: 1;}
	

	.headingfill {
  font-size: 22px;
  color: #a60063;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  letter-spacing: -.5px;
  line-height: 40px;
}

	.headingfillgreen {
  font-size: 19px;
  color: #43b9a9;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  letter-spacing: -.5px;
  line-height: 40px;
}

	.links
	{
	font-family: 'Lato', sans-serif;
	font-size:12px;
	}
	
	
	.headingfillsmall {
  font-size: 18px;
  color: #a60063;
  
  font-weight: 300;
  letter-spacing: -.5px;
  line-height: 40px;
}


.subheading2 {
	font-size: 17px;
	color: #000;
	font-weight:bold;
}